Subject: [bug#70083] [PATCH] gnu: hidapi: Update to 0.14.0.

From: Vinicius Monego <[email-masked]>
Date: Sun, 07 Apr 2024 20:15:40 +0000

Em ter, 2024-04-02 às 21:16 +0300, Efraim Flashner escreveu:
> LGTM!

I am delaying this patch to investigate python-hidapi. It seems to
follow the same version scheme of hidapi, but the update for this
python package is not as trivial. I'd rather push both together.

Vinicius